Bug 204907 - [NEW PORT] lang/coffee-script: Little language that compiles into JavaScript
Summary: [NEW PORT] lang/coffee-script: Little language that compiles into JavaScript
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on: 204577 204547 204772
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 09:26 UTC by Yuri Victorovich
Modified: 2018-04-18 06:23 UTC (History)
2 users (show)

See Also:


Attachments
shar archive (31.74 KB, application/shar)
2015-11-30 09:26 UTC, Yuri Victorovich
no flags Details
shar archive (31.80 KB, text/plain)
2015-11-30 09:33 UTC, Yuri Victorovich
no flags Details
shar archive (compressed bz2) (141 bytes, application/octet-stream)
2015-12-06 10:17 UTC, Yuri Victorovich
no flags Details
shar archive (compressed bz2) (4.27 KB, application/octet-stream)
2015-12-10 11:20 UTC, Yuri Victorovich
no flags Details
shar archive (compressed bz2) (4.15 KB, application/octet-stream)
2015-12-11 09:43 UTC, Yuri Victorovich
no flags Details
shar archive (compressed bz2) (4.05 KB, application/octet-stream)
2015-12-27 14:18 UTC, Yuri Victorovich
no flags Details
shar archive (12.46 KB, text/plain)
2015-12-28 06:42 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2015-11-30 09:26:18 UTC
Created attachment 163677 [details]
shar archive

Based on the the new USES=nodejs. Pending fix of its problem of volatility in package downloads.
Comment 1 Yuri Victorovich freebsd_committer 2015-11-30 09:33:25 UTC
Created attachment 163678 [details]
shar archive
Comment 2 Olivier Duchateau freebsd_committer 2015-11-30 18:25:30 UTC
Underscore module is missing, otherwise coffee script can't build source.
Comment 3 Yuri Victorovich freebsd_committer 2015-12-06 10:17:45 UTC
Created attachment 163887 [details]
shar archive (compressed bz2)
Comment 4 Yuri Victorovich freebsd_committer 2015-12-10 11:20:33 UTC
Created attachment 164041 [details]
shar archive (compressed bz2)
Comment 5 Yuri Victorovich freebsd_committer 2015-12-11 09:43:42 UTC
Created attachment 164108 [details]
shar archive (compressed bz2)
Comment 6 Yuri Victorovich freebsd_committer 2015-12-27 14:18:46 UTC
Created attachment 164724 [details]
shar archive (compressed bz2)
Comment 7 Yuri Victorovich freebsd_committer 2015-12-28 06:42:05 UTC
Created attachment 164748 [details]
shar archive
Comment 8 Tobias Kortkamp freebsd_committer 2017-11-20 06:41:55 UTC
Assign to Yuri who has a commit bit now.
Comment 9 Tobias Kortkamp freebsd_committer 2018-04-18 06:15:36 UTC
We have lang/coffeescript now, so this can maybe be closed?

https://www.freshports.org/lang/coffeescript
Comment 10 Yuri Victorovich freebsd_committer 2018-04-18 06:23:44 UTC
Yes, thanks!